AnsweredAssumed Answered

QTI IMS 1.1.3 and New Quiz

Question asked by Panda Giant on Oct 28, 2019
Latest reply on Oct 28, 2019 by Panda Giant

We use Respondus to generate QTI files for our testing banks, but it turns out Canvas New Quiz won't recognize QTI 1.1.3. 

Is there any way to upgrade the QTI 1.1.3 to 1.2 series? Does Respondus have a solution?

 

Many Thanks

Attachments

Outcomes